How to use the BI Connector on the Command Line

This article describes how to use the BI Connector integration with SQLLine. Prerequisites Ensure that you are running Neo4j server 3.5.x or 4.x, and have installed at least version 3.5.0.9 or 4.0.0.4 of the APOC library respectively. Building SQLLine Build… Read more →

Explore:  


What Works with the BI Connector

This article provides an overview of what third-party applications to expect the BI connector work with. Prerequisites Ensure that you are running Neo4j server 3.5.x or 4.x, and have installed at least version 3.5.0.9 or 4.0.0.4 of the APOC library… Read more →

Explore:  


How to use the BI Connector with Tableau Server

This article describes how to use the BI Connector integration with Tableau Server. Prerequisites Ensure that you are running Neo4j server 3.5.x or 4.x, and have installed at least version 3.5.0.9 or 4.0.0.4 of the APOC library respectively. Install BI… Read more →

Explore:  


How to use the BI Connector with Tableau Desktop

This article describes how to use the BI Connector integration with Tableau Desktop. Prerequisites Ensure that you are running Neo4j server 3.5.x or 4.x, and have installed at least version 3.5.0.9 or 4.0.0.4 of the APOC library respectively. Install BI… Read more →

Explore: